Subject: NA Digest V87 #35

From: NA Digest <[email-masked]>
Date: Thu 23 Apr 87 18:29:58 PDT

NA Digest   Thursday, April 23, 1987   Volume 87 : Issue 35

This weeks Editor: Gene Golub

Today's Topics:

                       Where is Oliver McBryan

----------------------------------------------------------------------

Date: Thu, 23 Apr 87 08:35:03 cst
From: [email-masked] (Willard Miller)
To: [email-masked]

                 INSTITUTE FOR MATHEMATICS AND ITS APPLICATIONS
                            UNIVERSITY OF MINNESOTA
                                514 Vincent Hall
                              206 Church Street S.E.
                          Minneapolis, Minnesota 55455
                                 (612)624-6066
                                    
                ________________________________________________

                         American Mathematical Society
                Society for Industrial and Applied Mathematics
                Institute for Mathematics and its Applications 
                ________________________________________________                    

                      Eighteenth AMS-SIAM Summer Seminar
                ________________________________________________

             COMPUTATIONAL ASPECTS OF VLSI DESIGN WITH AN EMPHASIS 
                      ON SEMICONDUCTOR DEVICE SIMULATION
                             April 30 - May 7, 1987  
                        Tentative Program as of 4/6/87

This meeting is made possible by grants from the National Science Foundation and
                  the Air Force Office of Scientific Research.

THURSDAY, APR 30 
 9:15 am           R. Dutton                   Process modeling I
                   Stanford University

11:15 am           R. Dutton                   Process modeling II
                   Stanford University

 2:15 pm           R. Dutton                   Process modeling III
                   Stanford University

FRIDAY, MAY 1 
 9:15 am           A. Sangiovanni-Vincentelli  Relaxation based circuit
                   Univ. of Calif., Berkeley   simulation I

11:15 am           A. Sangiovanni-Vincentelli  Relaxation based circuit
                   Univ. of Calif., Berkeley   simulation II

 2:15 pm           A. Sangiovanni-Vincentelli  Relaxation based circuit
                   Univ. of Calif., Berkeley   simulation III

SATURDAY, MAY 2 
 9:15 am           W. Fichtner                 Device modeling I
                   ETZ, Zurich

11:15 am           W. Fichtner                 Device modeling II
                   ETZ, Zurich

 2:15 pm           W. Fichtner                 Device modeling III
                   ETZ, Zurich

MONDAY, MAY 4   
 9:15 am           D. Rose                     "Wave form (operator) methods and
                   Duke University              macromodeling in Duke Release CAzM"

11:15 am           L. Petzold                  "Recent Developments in the
                   Lawrence Livermore Labs      Numerical Solution of Differential/
                                                Algebraic Systems"

 2:15 pm           H. Mittelmann               "Continuation Methods for Parameter-
                   Arizona State University     Dependent Boundary Value Problems"

TUESDAY, MAY 5  
 9:15 am           C. Rafferty                 "Modeling Silicon Oxidation"
                   Stanford University

11:15 am           M. Pinto                    To be announced
                   AT&T Bell Labs

 2:15 pm           T. Kerkhoven                "Efficiency and Acceleration of Steady
                   Univ. of Illinois, Urbana    State Decoupling Algorithms"

WEDNESDAY, MAY 6   
 9:15 am           P. Markowich                "The Transient Semiconductor
                   Tech University, Vienna      Device Problem - A singular
                                                Perturbation Analysis"

11:15 am           J. Blue                     "Modeling Gallium Arsenide
                   Nat'l Bureau of Standards    Transistors"

 2:15 pm           C. Ringhofer                "The Structure of Solutions to the
                   Arizona State University     Transient Semiconductor Device
                                                Equations"

THURSDAY, MAY 7     
 9:15 am           J. Jerome                   "Modular Algorithm for Transient
                   Northwestern University      Semiconductor Device Simulation"

11:15 am           F. Brezzi                   To be announced
                   Universita di Pavia

 2:15 pm           P. Degond                   "Semiconductor Simulations Via
                   Ecole Polytechnique          the Boltzmann Equation"  
               _________________________________________________ 

For further information contact:

 Betty A. Verducci                 or           Hans F. Weinberger
 American Mathematical Society                  Inst. Math. Applications  
 P.O. Box 6248                                  University of Minnesota
 Providence, RI 02940                           Minneapolis, MN 55455
 401-272-9500, ext. 242                         612-624-6066
                                                [email-masked]

------------------------------

Mail-From: GOLUB created at 23-Apr-87 13:50:16
Date:     Wed, 22 Apr 87 17:17:45 EDT
From:     "Arthur Wouk,Army Research Office,919-549-0641" <[email-masked]>
To:       [email-masked]
Subject:  Where is Oliver McBryan
ReSent-Date: Thu 23 Apr 87 08:13:33-PDT
ReSent-From: Gene H. Golub  <[email-masked]>
ReSent-To: : ;
ReSent-Date: Thu 23 Apr 87 13:50:16-PDT
ReSent-From: Gene H. Golub  <[email-masked]>
ReSent-To: [email-masked]

Will anyone who knows where he is at the moment and has seen him
recently please let me know.

I would also like to locate Dennis Gannon.

------------------------------

End of NA Digest
**************************
-------